/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { float: left; width: 100%; background:#CD6947; padding:0px 0; min-height: 42px;
z-index:1; color:#fff; position:relative; margin:10px 0 0 0;}
.mean-container .mean-bar p{ position:absolute; z-index:999999; line-height:normal; float:left; left:10px; top:11px; color:#fff; font-family: 'armataregular'; font-size:20px; text-transform:uppercase; font-weight:bold;}
.mean-container a.meanmenu-reveal {width: 22px; height: 22px;
padding: 13px 13px 11px 13px; position: absolute; top: 0; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; font-weight: 700;}
.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }
.mean-container .mean-nav { float: left; width: 100%; background:#f4f4f4; margin-top:46px;}
.mean-container .mean-nav ul { padding: 0; margin:0%; width:100%; list-style-type: none; }
.mean-container .mean-nav ul li { background:none !important; position: relative; float:left; width:100%; border:none !important; padding:0px; margin:0;}
.mean-container .mean-nav ul li a {display: block; float: left; width:97%; padding:0 0 0 3% !important; margin: 0; text-align: left; color:#5C4D37; font-size:15px; text-decoration: none; text-transform: uppercase; line-height:35px;}
.mean-container .mean-nav ul li li a {width:97% !important; padding-left:3% !important; text-shadow: none !important; visibility: visible; border:none !important; border-bottom: 1px solid #383838 !important; border-bottom: 1px solid rgba(255,255,255,0.5) !important; background:#d07658 !important;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none; margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%; padding: 1em 15%;}
.mean-container .mean-nav ul li li li li a {width: 60%; padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;}
.mean-container .mean-nav ul li a:hover { color:#cd6947; background:#FFF !important;}
.mean-container .mean-nav ul li a.mean-expand {width: 26px;height:26px; border: none !important; padding:12px !important;text-align: center; position: absolute; right:2px; top:-12px; z-index:2; font-weight: 700; background:none !important;}
.mean-container .mean-nav ul li a.mean-expand:hover {background: none;}
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0;}
